Is it possible to compile gcc-4.4.0 using gcc-4.2.4

Jeff Law law@redhat.com
Fri Jun 3 19:17:00 GMT 2016


On 06/03/2016 09:20 AM, Sreyan Chakravarty wrote:
> Is it possible to successfully build gcc-4.4.0 using gcc-4.2.4 ? Or do
> I need to build gcc-4.3.0 first and then use it to build gcc-4.4.0 ?
>
You should be able to build gcc-4.4.0 with gcc-4.2.4.

Jeff



More information about the Gcc-help mailing list